<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0c8e03cfae1bdd1b4cfa61fd5953147">
  <dict>
    <!--2020-03-28 10:31:03.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2020-03-28 10:31:03.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-03-28 10:31:03.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-03-28 10:31:03.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2020-03-28 10:31:03.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:31:03.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:31:03.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:31:03.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:31:03.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:31:03.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:31:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:31:03.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:31:03.000-->
    <string key="virtualnet_operatorname">Telekom HU</string>
    <!--2020-03-28 10:31:03.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2020-03-28 10:31:03.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2020-03-28 10:31:03.000-->
    <string key="voicemail_number">+36309888444</string>
    <!--2020-03-28 10:31:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
